/* ======================
   HERO
====================== */
.hero-home {
	/*height: 100vh;*/
	background: url('../../images/main-background.jpg') center/cover no-repeat;
	display: flex;
	align-items: center;
	text-align: center;
	color: #fff;
	/* padding-top: 100px;*/
	height: auto !important;
	min-height: auto !important;
	padding: 100px 0 40px !important;
	position: relative;
}

body.rtl .hero-home {
	height: auto !important;
	min-height: auto !important;
}

body.rtl.single-post .hero-home {
	min-height: 65vh !important;
	align-items: start;
}

.page-template-template-page-aboutus .hero-home, .page-template-template-page-events .hero-home {
	height: auto !important;
	min-height: auto !important;
}

.page-template-template-page-faq .hero-home {
	height: auto !important;
	min-height: auto !important;
	padding: 12% 0 6%;
}

.hero-inner {
	margin: 70px auto 0;

}

.hero-title p, .hero-title {
	font-size: 58px;
	line-height: 1.2em;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 1px;
}

.hero-partners {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-bottom: 30px;
}

.hero-subtitle, .hero-subtitle p {
	font-size: 24px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 500;
	line-height: 34px;
	letter-spacing: 1px;
}

.hero-main-logo {
	margin: 30px 0;
}


.hero-description, .hero-description p {
	font-size: 24px;
	margin-bottom: 4px;
	color: #fff;
	font-weight: 300;
	line-height: 34px;
	letter-spacing: 1px;
}

.hero-meta {
	display: inline-flex;
	align-items: center;
	flex-direction: column;
	font-size: 28px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	font-weight: 400;
	gap: 4px;
}

.reg-btn-link {
	background: #fff;
	font-size: 32px;
	letter-spacing: 1px;
	color: var(--heading-color);
	padding: 10px 60px;
	border: 3px solid var(--heading-color);
	font-weight: 400;
	margin: 15px 0;
	border-radius: 50px;
	text-transform: none;
}

.hero-main-icon {
	margin: 30px 0 0;
}

.hero-main-icon img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: 157px;
}

.hero-meta .hero-meta-top span {
	font-weight: 600 !important;
}

.hero-meta-top, .hero-meta-bottom {
	display: flex;
	gap: 45px;
}

.hero-date, .time1 {
	position: relative;
}


.hero-date:after, .time1:after {
	content: '';
	width: 3px;
	height: 29px;
	background: currentColor;
	position: absolute;
	right: -24px;
	top: 5px;
}

